.login-style {
  font-family: "IRSans_Medium";
  background: #164b88 url("../../register/assets/content/themes/amirkabir/images/bg-intopage-0.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
}

.login-style .header {
  background: white;
}

.login-style .logo-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.login-style .logo-container::after {
  display: none;
  left: 0;
  right: 0;
  margin: auto;
}

.login-style .form-container {
  margin-top: 80px;
}

.login-style .login-form {
  width: 500px;
  max-width: 90%;
  margin: 0 auto;
}

.login-style .login-title {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 30px;
}

.login-style footer {
  z-index: 10;
  font-size: 12px;
  position: fixed;
  bottom: 0;
  padding: 1rem;
  text-align: center;
  width: 100%;
  background: white;
}

.swal2-title {
  margin-bottom: 12px;
  font-size: 18px;
}

.swal2-actions button {
  width: 102px;
  height: 39px;
  margin-bottom: 32px;
}

div:where(.swal2-container).swal2-center > .swal2-popup {
  margin-bottom: 32px;
}

.swal2-show {
  width: 100%;
  max-width: 400px;
}

.swal2-actions {
  gap: 8px;
}

/*# sourceMappingURL=style2.css.map */

.bg-pattern {
  background-color: #ffffff;
  opacity: 1;
  background-image: radial-gradient(#ebebeb 1.05px, #ffffff 1.05px);
  background-size: 21px 21px;
}

.auth-container {
  background: white;
  width: min(900px, 90%);
  box-shadow: 10px 10px 24px 4px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: 10px 10px 24px 4px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: 10px 10px 24px 4px rgba(0, 0, 0, 0.075);
  border-radius: 10px;
  margin: auto;
  display: flex;
  overflow: hidden;
}

.auth-container > * {
  flex-basis: 50%;
  flex-grow: 1;
  flex-shrink: 0;
}

.auth-container .auth-form {
  padding: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.auth-container .auth-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 992px) {
  .auth-container .auth-bg {
      display: none;
  }
}
